zabbix_export:
  version: '8.0'
  host_groups:
    - uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
  hosts:
    - host: test
      name: test
      groups:
        - name: 'Discovered hosts'
      items:
        - name: '5555'
          type: TRAP
          key: trap
          triggers:
            - expression: last(/test/trap)>10
              name: 'More than 10'
              opdata: '{ITEM.VALUE}'
              priority: DISASTER
              manual_close: 'YES'
